## haskell-hspec-core 2.1.5

=== debian/changelog ===
haskell-hspec-core (2.1.5-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:09:39 +0100

haskell-hspec-core (2.1.5-2) unstable; urgency=medium

  * Fix debian/copyright syntax
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:39 +0200

haskell-hspec-core (2.1.5-1) experimental; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 21:28:08 +0200
