## haskell-hspec-core 2.1.7

=== debian/changelog ===
haskell-hspec-core (2.1.7-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2015 10:01:46 +0100

haskell-hspec-core (2.1.7-1) unstable; urgency=medium

  * debian/copyright: debian/*, not */debian
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:27:00 +0200
