=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libghc-hunit-dev (>= 1.2.5),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.5.1),
- libghc-quickcheck2-prof (>= 2) | libghc-quickcheck1-prof (<< 2),
+ libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.5),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2),
@@ -28,7 +28,7 @@
  libghc-tf-random-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
- libghc-quickcheck2-doc (>= 2) | libghc-quickcheck1-doc (<< 2),
+ libghc-quickcheck2-doc,
  libghc-ansi-terminal-doc,
  libghc-async-doc,
  libghc-hspec-expectations-doc,
