=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -16,7 +16,8 @@
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2),
  libghc-async-prof,
- libghc-hspec-expectations-dev,
+ libghc-hspec-expectations-dev (>= 0.7.2),
+ libghc-hspec-expectations-dev (<< 0.7.3),
  libghc-hspec-expectations-prof,
  libghc-quickcheck-io-dev,
  libghc-quickcheck-io-prof,
@@ -38,8 +39,8 @@
  libghc-tf-random-doc,
 Standards-Version: 3.9.6
 Homepage: http://hspec.github.io/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec-core
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec-core
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: A Testing Framework for Haskell
  This package exposes internal types and functions that can be
  used to extend Hspec's functionality.
