=== debian/control ===
--- 
+++ 
@@ -37,10 +37,10 @@
  libghc-random-doc,
  libghc-setenv-doc,
  libghc-tf-random-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: A Testing Framework for Haskell
  This package exposes internal types and functions that can be
  used to extend Hspec's functionality.
