## haskell-hspec-core 2.2.3

=== debian/changelog ===
haskell-hspec-core (2.2.3-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:29:12 +0200

haskell-hspec-core (2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:14:13 +0200
