=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-hunit-dev (>= 1.2.5),
  libghc-hunit-prof,
@@ -40,8 +40,8 @@
 Standards-Version: 3.9.8
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
-X-Description: A Testing Framework for Haskell
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+X-Description: testing Framework for Haskell
  This package exposes internal types and functions that can be
  used to extend Hspec's functionality.
