## haskell-hspec-core 2.4.3

=== debian/changelog ===
haskell-hspec-core (2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:42:13 -0400
