=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2),
  libghc-async-prof,
- libghc-hspec-expectations-dev (>= 0.7.2),
- libghc-hspec-expectations-dev (<< 0.7.3),
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
+ libghc-hspec-expectations-dev (>= 0.8.2),
+ libghc-hspec-expectations-dev (<< 0.8.3),
  libghc-hspec-expectations-prof,
  libghc-quickcheck-io-dev,
  libghc-quickcheck-io-prof,
@@ -32,6 +34,7 @@
  libghc-quickcheck2-doc,
  libghc-ansi-terminal-doc,
  libghc-async-doc,
+ libghc-call-stack-doc,
  libghc-hspec-expectations-doc,
  libghc-quickcheck-io-doc,
  libghc-random-doc,
