=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
  libghc-hspec-expectations-prof,
- libghc-quickcheck-io-dev,
+ libghc-quickcheck-io-dev (>= 0.2.0),
  libghc-quickcheck-io-prof,
  libghc-random-dev,
  libghc-random-prof,
