=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-hspec-core
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -14,8 +14,6 @@
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.5),
  libghc-ansi-terminal-prof,
- libghc-async-dev (>= 2),
- libghc-async-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
@@ -27,23 +25,25 @@
  libghc-random-prof,
  libghc-setenv-dev,
  libghc-setenv-prof,
+ libghc-stm-dev (>= 2.2),
+ libghc-stm-prof,
  libghc-tf-random-dev,
  libghc-tf-random-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-quickcheck2-doc,
  libghc-ansi-terminal-doc,
- libghc-async-doc,
  libghc-call-stack-doc,
  libghc-hspec-expectations-doc,
  libghc-quickcheck-io-doc,
  libghc-random-doc,
  libghc-setenv-doc,
+ libghc-stm-doc,
  libghc-tf-random-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: testing Framework for Haskell
  This package exposes internal types and functions that can be
  used to extend Hspec's functionality.
