=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-hunit-dev (>= 1.2.5),
+ libghc-hunit-dev (>= 1.5.0.0),
  libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.5.1),
+ libghc-quickcheck2-dev (>= 2.10),
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.5),
  libghc-ansi-terminal-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
+ libghc-clock-dev,
+ libghc-clock-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
  libghc-hspec-expectations-prof,
@@ -25,8 +28,6 @@
  libghc-random-prof,
  libghc-setenv-dev,
  libghc-setenv-prof,
- libghc-stm-dev (>= 2.2),
- libghc-stm-prof,
  libghc-tf-random-dev,
  libghc-tf-random-prof,
 Build-Depends-Indep: ghc-doc,
@@ -34,16 +35,16 @@
  libghc-quickcheck2-doc,
  libghc-ansi-terminal-doc,
  libghc-call-stack-doc,
+ libghc-clock-doc,
  libghc-hspec-expectations-doc,
  libghc-quickcheck-io-doc,
  libghc-random-doc,
  libghc-setenv-doc,
- libghc-stm-doc,
  libghc-tf-random-doc,
 Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-core
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-core]
 X-Description: testing Framework for Haskell
  This package exposes internal types and functions that can be
  used to extend Hspec's functionality.
