## haskell-hspec-core 2.6.1

=== debian/changelog ===
haskell-hspec-core (2.6.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 08:06:12 +0200

haskell-hspec-core (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:18:51 -0400
