=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hunit-dev (>= 1.5.0.0),
+ libghc-hunit-dev (>= 1.6),
+ libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (>= 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.5),
  libghc-ansi-terminal-prof,
