=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hspec-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -12,8 +13,7 @@
  libghc-hunit-dev (>= 1.6),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.12),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (>= 2.13.1),
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.5),
  libghc-ansi-terminal-prof,
