## haskell-hspec-core 2.8.5

=== debian/changelog ===
haskell-hspec-core (2.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:57:52 -0400
