=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hspec-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -15,11 +14,11 @@
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.13.1),
  libghc-quickcheck2-prof,
- libghc-ansi-terminal-dev (>= 0.5),
+ libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-clock-dev,
+ libghc-clock-dev (>= 0.7.1),
  libghc-clock-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
