=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-hspec-core
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -16,10 +16,10 @@
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
- libghc-call-stack-dev,
+ libghc-call-stack-dev (>= 0.2.0),
  libghc-call-stack-prof,
- libghc-clock-dev (>= 0.7.1),
- libghc-clock-prof,
+ libghc-haskell-lexer-dev,
+ libghc-haskell-lexer-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
  libghc-hspec-expectations-prof,
@@ -36,14 +36,14 @@
  libghc-quickcheck2-doc,
  libghc-ansi-terminal-doc,
  libghc-call-stack-doc,
- libghc-clock-doc,
+ libghc-haskell-lexer-doc,
  libghc-hspec-expectations-doc,
  libghc-quickcheck-io-doc,
  libghc-random-doc,
  libghc-setenv-doc,
  libghc-tf-random-doc,
-Standards-Version: 4.1.4
-Homepage: http://hspec.github.io/
+Standards-Version: 4.6.2
+Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-core]
 X-Description: testing Framework for Haskell
