=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.13.1),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
@@ -20,15 +21,13 @@
  libghc-call-stack-prof,
  libghc-haskell-lexer-dev,
  libghc-haskell-lexer-prof,
- libghc-hspec-expectations-dev (>= 0.8.2),
- libghc-hspec-expectations-dev (<< 0.8.3),
+ libghc-hspec-expectations-dev (>= 0.8.4),
+ libghc-hspec-expectations-dev (<< 0.8.5),
  libghc-hspec-expectations-prof,
  libghc-quickcheck-io-dev (>= 0.2.0),
  libghc-quickcheck-io-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-setenv-dev,
- libghc-setenv-prof,
  libghc-tf-random-dev,
  libghc-tf-random-prof,
 Build-Depends-Indep: ghc-doc,
@@ -40,9 +39,8 @@
  libghc-hspec-expectations-doc,
  libghc-quickcheck-io-doc,
  libghc-random-doc,
- libghc-setenv-doc,
  libghc-tf-random-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-core]
