## haskell-hspec-core 2.11.16

=== debian/changelog ===
haskell-hspec-core (2.11.16-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 14:08:53 -0500
