=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-hunit-dev (>= 1.6),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.13.1),
- libghc-quickcheck2-dev (<< 2.16),
+ libghc-quickcheck2-dev (<< 2.18),
  libghc-quickcheck2-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
@@ -28,8 +28,6 @@
  libghc-quickcheck-io-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-tf-random-dev,
- libghc-tf-random-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-quickcheck2-doc,
@@ -39,7 +37,6 @@
  libghc-hspec-expectations-doc,
  libghc-quickcheck-io-doc,
  libghc-random-doc,
- libghc-tf-random-doc,
 Standards-Version: 4.7.0
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-core
